Use hahn;
PRAGMA dq.AnalyzeQuery = "1";
PRAGMA yt.InferSchema;
$format = DateTime::Format("%Y-%m-%d");
$week_st=($date)-> { 
RETURN DateTime::Format("%Y-%m-%d")(Datetime::MakeDate(DateTime::StartOfWeek(CAST($date as Date))));};


$client_care='home/vipplanners/weekly_pack/client_care';

SELECT
week,
result_yes_p as resolved_yes_p,
rate_4_5,
questions,
mail_sl_3,
mail_sl_24,
phone_sl,
chat_sl,
mail_fcr,
phone_fcr,
chat_fcr,
phone_occupancy,
chat_occupancy
FROM $client_care
;